Browse Source

[qterminal stack] version bump to 0.9.0

master
Robert Förster 4 years ago
parent
commit
61e6a4d707
  1. 2
      x11-libs/qtermwidget/Manifest
  2. 4
      x11-libs/qtermwidget/qtermwidget-0.9.0.ebuild
  3. 2
      x11-terms/qterminal/Manifest
  4. 4
      x11-terms/qterminal/qterminal-0.9.0.ebuild

2
x11-libs/qtermwidget/Manifest

@ -1 +1 @@
DIST qtermwidget-0.8.0.tar.xz 160904 BLAKE2B 47a807ea77c5b243593f45c22eb556ae59198a6362bb3d36e642a813667daf4a6be1883fb9e045f471fe8184ccc5a6c226abd7bf8d1f0ee14517308086d08d58 SHA512 2e1354b457d49ae2ad37479259549b279f8bb381ce6bce2d18eb3f845af615e796a9d0bd143156b485a1b2abeffc83e686d85f9ee157611b20c8c1bb3254fe82
DIST qtermwidget-0.9.0.tar.xz 166976 BLAKE2B 5f3f56168e21dbf9a5039784fbb42682b5422fc919c3f30c4240acdff23b57dd7f850eb37bba96a50ae18f9b2594dd3ccdde173d3cf002e39611f67085cc9e0c SHA512 fc7286dc3494bd1ccdd95fae3cee7cc8dd39b51eab58e697d939d5fb85c930545d79b984769815708852335e460ad063b684291b200e1e7f90c13195ea5e66dc

4
x11-libs/qtermwidget/qtermwidget-0.8.0.ebuild → x11-libs/qtermwidget/qtermwidget-0.9.0.ebuild

@ -16,7 +16,7 @@ DESCRIPTION="Qt terminal emulator widget"
HOMEPAGE="https://github.com/lxqt/qtermwidget"
LICENSE="GPL-2+"
SLOT="0"
SLOT="0/${PV}"
RDEPEND="
dev-qt/qtcore:5
@ -24,7 +24,7 @@ RDEPEND="
dev-qt/qtwidgets:5
"
DEPEND="${RDEPEND}
>=dev-util/lxqt-build-tools-0.4.0
>=dev-util/lxqt-build-tools-0.5.0
"
src_configure() {

2
x11-terms/qterminal/Manifest

@ -1 +1 @@
DIST qterminal-0.8.0.tar.xz 104780 BLAKE2B 09d1de3ead61838aa0b000138094f62082f806bf0cc53e61a4f12aadbc210de92410d1ff3fed823bfd0782a66d396700dbaa76dc675c8fc1764dcffcc4196547 SHA512 c2046727900bfa8f389a90a38c3843131f324af0b2f52810966f5df624c74fee31c8825b7bd86d0b44c896d276fff6ffbf17dd9796143f5e3940b4ba33dd98af
DIST qterminal-0.9.0.tar.xz 107072 BLAKE2B 08673e6cde08d9b95a1197d8125a2997e3f28be4e2825bb7b3a757f01ba7a29808c71eb22d80ba1b3c92885230c275414b501120316be91af9f623f3ff05b4e0 SHA512 42553a847873e71543161855b6f07b521ebf7db8091a1753dfc4ad4bbdf7f074f74b7e7195e56ee482b5b9ff3ea3037250ba74fb64a8137fb3959fceaa2baa6e

4
x11-terms/qterminal/qterminal-0.8.0.ebuild → x11-terms/qterminal/qterminal-0.9.0.ebuild

@ -25,10 +25,10 @@ RDEPEND="
dev-qt/qtwidgets:5
dev-qt/qtx11extras:5
x11-libs/libX11
=x11-libs/qtermwidget-$(ver_cut 1-2)*
=x11-libs/qtermwidget-$(ver_cut 1-2)*:*
"
DEPEND="${RDEPEND}
>=dev-util/lxqt-build-tools-0.4.0
>=dev-util/lxqt-build-tools-0.5.0
"
src_configure() {
Loading…
Cancel
Save